a.menu:link{
	Font-Size : 7.5pt;
	Color : #FFFFFF;
	Text-Decoration : none;
	}


a.menu:visited{
	text-decoration : none;
	color : #FFFFFF;
	font-size : 7.5pt;
	}

a.menu:hover{
	color : #FFFF99;
	text-decoration : none;
	font-size : 7.5pt;
	}


a:link{
	color : #000099;
	}


a:visited{
	text-decoration : underline;
	color : #000099;
	}


a:hover{
	text-decoration : none;
	}

a.menulink:link{
	text-decoration : underline;
	color : #663300;
	}


a.menulink:visited{
	text-decoration : underline;
	color : #996600;
	}


a.menulink:hover{
	text-decoration : none;
	color : #663300;
	}


a.secondary:link{
	text-decoration : underline;
	color : #996600;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	}


a.secondary:visited{
	text-decoration : underline;
	color : #996600;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	}


a.secondary:hover{
	text-decoration : underline;
	color : #996600;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	}

a.secondary_prods:link{
	text-decoration : underline;
	color : #006600;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 20px;
	}


a.secondary_prods:visited{
	text-decoration : underline;
	color : #006600;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 20px;
	}


a.secondary_prods:hover{
	text-decoration : none;
	color : #006600;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 20px;
	}
a.secondary_ccohs:link{
	text-decoration : underline;
	color : #3366cc;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 20px; 
	}


a.secondary_ccohs:visited{
	text-decoration : underline;
	color : #3366cc;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 20px;
	}


a.secondary_ccohs:hover{
	text-decoration : none;
	color : #3366cc;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 20px;
	}

a.oshanswers:link{
	text-decoration : underline;
	}

#menu_oshanswers{
    position:absolute;
    left:415; top:95; width:120; height:100; visibility:hidden;
    }

.searchlink { font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif; }

.leftside a.hover {text-decoration: none}

.centraltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; text-decoration: none}
.centraltext a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; text-decoration: underline}
.centraltext a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; text-decoration: underline}
.centraltext a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; text-decoration: underline}



.toptext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; text-decoration: none}
.textop a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; text-decoration: none}
.textop a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #00CCFF; text-decoration: none}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000099}
.newtoptext a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; text-decoration: underline}
.newtoptext a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; text-decoration: underline}
.newtoptext a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; text-decoration: underline}
.newtoptext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; text-decoration: none}

.subheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000099}
.mainheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000099}

a.blackbar:link{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}


a.blackbar:visited{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}

a.blackbar:hover{
	text-decoration : none;
	color : #99CCFF;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}

a.bluebar:link{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}


a.bluebar:visited{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}


a.bluebar:hover{
	text-decoration : none;
	color : #99CCFF;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}

p.lightbluebar{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}

a.lightbluebar:link{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}


a.lightbluebar:visited{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}


a.lightbluebar:hover{
	text-decoration : none;
	color : #99CCFF;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 9pt;
	font-weight : bold;
	}

.fineprint {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #ffffff; text-decoration: none}

a.bluebarsmall:link{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 7pt;
	font-weight : bold;
	}


a.bluebarsmall:visited{
	text-decoration : none;
	color : #ffffff;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 7pt;
	font-weight : bold;
	}


a.bluebarsmall:hover{
	text-decoration : none;
	color : #99CCFF;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 7pt;
	font-weight : bold;
	}
